﻿/* CUSTOM NAV */

/*  note: use padding to control height of nav */



/*  NAV CONTAINER */
.nav-bac{

background:#c7e7f9;
padding-bottom:0px;
padding-bottom:25px;
height:70px;
//padding-top:15px;
//border-bottom:1px dotted #0069aa;
 //transition: top 0.3s ease-in-out;
 box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.2);
}


/* Landscape phone to portrait tablet and phone */	

@media (max-width: 767px){
.nav-bac {
	
	padding-bottom: 5px !important;
    margin-top: -4px;
    background: #1a1a1a;
	height:59px !important;
	box-shadow:none;
    }
	
	nav.top-bar{
		background:#1a1a1a !important;
		display:block;
		z-index:100000;
		padding-top:10px;
		padding-bottom:15px !important;
		//height:59px !important;
		border:none !important;
		}

    .nav-bac{padding-bottom:5px !important;margin-top:0px !important;}
}

/* NAV  */

nav.top-bar{
background:#c7e7f9;

}




/* DROP DOWN ARROW */
.top-bar-section .has-dropdown > a:after{margin-top:12px;}


/* MAIN MENU LINKS */
nav.top-bar  section.top-bar-section ul.left > li  > a:not(.button){
background:#c7e7f9 !important;
font-weight:bold;
color:#009ee0;
padding-top:12px;
padding-bottom:12px;
padding-left:15px;
padding-right:15px;
font-family: 'Open Sans', sans-serif;
font-size:15px;
}

/*  right nav */
nav.top-bar  section.top-bar-section ul.right > li  > a:not(.button){
background:#c7e7f9 !important;
font-weight:bold;
color:#93b4c4;
padding-top:12px;
padding-bottom:12px;
padding-left:12px;
padding-right:12px;
font-family: arial;
font-size:25px !important;

}


/* CHANGE SPACING BETWEEN MENU ITEMS  */
//nav.top-bar  section.top-bar-section ul.left > li{margin-right:15px;}

/* MAIN MENU HOVER */

.top-bar  section.top-bar-section ul.left > li   a:not(.button):hover{
background:#c7e7f9 !important;
color:#17619e;
}

/* MAIN MENU ACTIVE */
.top-bar  section.top-bar-section ul.left > li.active > a:not(.button) {
background: #c7e7f9 !important; 
color:#17619e;
//border-bottom:2px solid transparent;
}

/* MAIN MENU ACTIVE HOVER */

.top-bar  section.top-bar-section ul.left > li.active > a:not(.button):hover{
background: #c7e7f9 !important;  
color:#17619e;
//border-bottom:2px solid #c7e7f9;
}

/* also add padding to move title area & menu icon down for mobiles  */

nav.top-bar > ul.title-area > li.name  a{padding-top:0px;color:orange;}

nav.top-bar > ul.title-area > li.name > h1{padding-top:0px;font-weight:bold;color:orange;}

/* MOBILE MENU TEXT COLOR */
.top-bar .toggle-topbar.menu-icon a {
height: 34px;
line-height: 33px;
padding: 0 40px 0 15px;
color: #ffffff;
position: relative;
}
/* MOBILE MENU ICON*/
.top-bar .toggle-topbar.menu-icon a span::after {
content: "";
position: absolute;
display: block;
height: 0;
top: 50%;
margin-top: -8px;
right: 15px;
box-shadow: 0 0px 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
width: 16px;
}

/*EXPANDED MOBILE MENU BACKGROUND */
.top-bar.expanded .title-area {
background: #1a1a1a !important;

}



/* CENTERED NAV */
/*
nav.top-bar {
text-align:center; 
}
section.top-bar-section {
display: inline-block;
}
*/
/*  end centered nav */


/* CHANGES DROPDOWN */
/* add padding to change height */

.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button){background:#c7e7f9;}

/* dropdown hover items */
.top-bar  section.top-bar-section ul.left  li.has-dropdown > ul.dropdown > li a:not(.button):hover{background:#232323 !important;}


